What's new

Discussion If I made a 1.7 server...

  • Thread starter Winter
  • Start date
  • Views 680
W

Winter

Jim. Over ruler of Sumo.
Messages
1,799
Reaction score
355
I was speaking to pwny and we started talking about Minecraft getting a shitload of retarded updates. So I was thinking of having a 1.7 server, for all of those people that preferred old Minecraft.

So, If I made a 1.7 server, would anyone downgrade and come play?
 
W

Wackoe100

Enthusiast
Messages
283
Reaction score
13
I might, if its a good server (not too laggy, no abusive authority, etc.)
 
RobotJuice

RobotJuice

Undercover Ad​min
Programmer EotM Grammar Nazi
Messages
4,174
Reaction score
1,507
I would if it is cracked and a good server.
 
Jimmy Neutron

Jimmy Neutron

( . Y . )
Messages
1,801
Reaction score
372
If you send me the jar, yes.
 
ODonnell

ODonnell

Hold Strong
VIP
Retired
MotM Mr. Nice Guy End of the Year 2013
Messages
8,549
Reaction score
9,586
More then likely.
 
Ned

Ned

AzzidReign
VIP
Retired
Mr. Nice Guy Hardened Veteran Contest Sponsor
Messages
7,078
Reaction score
6,180
YES!

I have been thinking of this but came across some problems with the plugins. <_< And as long as it is not cracked. I am sick of greifers. lol
 
Jimmy Neutron

Jimmy Neutron

( . Y . )
Messages
1,801
Reaction score
372
1.7 or 1.7.3
 
mirGantrophy

xGrim

Enthusiast
Messages
1,228
Reaction score
112
I don't know.. I like 1.8.1, except the endermen.. I like creative mode.. don't have to invedit unbreakable s*** and loads of materials.
 
XoX

XoX

Getting There
Messages
1,415
Reaction score
237
Don't really see the point.
 
Astro

The Black Hand

Enthusiast
Messages
650
Reaction score
99
This actually sounds like a really good idea. I would definitely consider...
 
7s ragdoll

7s ragdoll

Contributor
Messages
2,677
Reaction score
167
I would aslong as it ISNT cracked and it's on 1.7.3 or 1.81 because i love the new lighting system in 1.81 and the bows too.
 
x VeNoM iii

x VeNoM iii

The Force Is Strong With This One
Messages
649
Reaction score
92
Yes, if it's NOT cracked
 
Zakb009

Zakb009

Uni pride yo!
Retired
Experienced Veteran
Messages
6,232
Reaction score
1,685
Possibly. Remember, no publicly distributing Jar's though :tongue:
 
cosbraa

cosbraa

Enthusiast
Messages
585
Reaction score
58
wow what is wrong with 1.8.1
 
SgT DoPeY13

SgT DoPeY13

Enthusiast
Messages
601
Reaction score
54
whats wrong with 1.8 exactly? why not jsut stay on 1.83?
 
Clepto

Clepto

Contributor
Forum Addict
Messages
2,986
Reaction score
626
The reason I wouldn't, is that with the right plugin setup and configuration, you pretty much have 1.7. So it would just be too much of a hassle switching between my server(1.8), and a 1.7 jar(I'm lazy as hell).
 
AwesomeMax

AwesomeMax2000

Special
Seasoned Veteran
Messages
630
Reaction score
140
Hell yes if that f***** pwny is gonna be there.
 
Top Bottom